Subject: Re: [Healeys] Brake Pads

From: [email-masked]
Date: Sun, 31 Jul 2016 13:19:36 -0400

--===============3661564621816128668==
	boundary="----=_Part_21010_1673831536.1469985576310"

------=_Part_21010_1673831536.1469985576310
Content-Transfer-Encoding: 7bit

I am very pleased with the Porterfield pads I have on my Ph. I, BJ8. 
Gary Hodson

-----Original Message-----
From: Bob Spidell <[email-masked]>
To: healeys <[email-masked]>
Sent: Sun, Jul 31, 2016 11:36 am
Subject: [Healeys] Brake Pads

What's the List thinking on brake pads (for a BJ8)?  Ceramic, semi-metallic, Moss Classic Gold, or Green/Yellow 'stuff?'  This is a touring car, but I like having stopping power when I need it.

So many choices .... oil is so much simpler.

Bob

------=_Part_21010_1673831536.1469985576310
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">I am very pleased with the Porterfield pads I have on my Ph. I, BJ8. </font></div>

<div>Gary Hodson</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Bob Spidell &lt;[email-masked]&gt;<br>
To: healeys &lt;[email-masked]&gt;<br>
Sent: Sun, Jul 31, 2016 11:36 am<br>
Subject: [Healeys] Brake Pads<br>
<br>

</div>

<div id="AOLMsgPart_1.2_768a598c-a70b-49c8-a40e-1d90ddcf6163" style="color: black; font-family: arial,helvetica; font-size: 10pt;">

<div class="aolReplacedBody">
<div style="color: rgb(0, 0, 0); font-family: Arial; font-size: 12pt;">
<div>What's the List thinking on brake pads (for a BJ8)? &nbsp;Ceramic, semi-metallic, Moss Classic Gold, or Green/Yellow 'stuff?' &nbsp;This is a touring car, but I like having stopping power when I need it.</div>

<div><br>
</div>

<div>So many choices .... oil is so much simpler.</div>

<div><br>
</div>

<div>Bob</div>

<div><br>
</div>

<div><br>
<br>
&nbsp;</div>
</div>
</div>
</div>
</font>
------=_Part_21010_1673831536.1469985576310--

--===============3661564621816128668==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============3661564621816128668==--